/* ---------- CX Widget ---------- */
.ow-modal {
    width: auto;
}
.cx-send-message form .wrapper {
    width: auto;
    padding-top: 0; }

.cx-widget {
    font-family: "Helvetica", "Arial", "sans-serif" !important; }

.cx-sidebar {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 48px;
    width: 3.42857rem;
    height: 48px;
    height: 3.42857rem;
    bottom: 145px;
    bottom: 10.35714rem;
    right: -1px;
    border: 1px solid;
    border-color: #999999 !important;
    box-shadow: none;
    /* Small desktop */
    /* Tablet */
    /* <= Phone */
    /* <= Phone */ }
.cx-sidebar, .cx-sidebar.cx-mobile {
    z-index: 1050 !important; }
.cx-sidebar-button {
    padding: 6px 8px;
    padding: 0.42857rem 0.57143rem; }
.cx-sidebar-button .name {
    padding-left: 20px !important;
    padding-left: 1.42857rem !important; }
@media (min-width: 992px) and (max-width: 1094px) {
    .cx-sidebar {
        position: fixed;
        top: auto;
        bottom: 130px;
        bottom: 9.28571rem; } }
@media (min-width: 768px) and (max-width: 991px) {
    .cx-sidebar {
        top: 100px;
        top: 7.14286rem; } }
@media (max-width: 767px) {
    .cx-sidebar {
        position: fixed;
        top: auto;
        bottom: 10px;
        bottom: 0.71429rem; } }
@media (max-width: 640px) and (orientation: landscape) {
    .cx-sidebar {
        bottom: 0 !important; } }